How to install libqt5sql5-sqlite on Debian 9 (Stretch)